onboarding_plus 0.1.1 copy "onboarding_plus: ^0.1.1" to clipboard
onboarding_plus: ^0.1.1 copied to clipboard

You can create a simple onboarding using this package. Just give your pre-selected colors.

Stable versions of onboarding_plus

VersionMin Dart SDKUploadedDocumentationArchive
0.1.1Null safety2.1815 months agoGo to the documentation of onboarding_plus 0.1.1Download onboarding_plus 0.1.1 archive
0.1.0Null safety2.1816 months agoGo to the documentation of onboarding_plus 0.1.0Download onboarding_plus 0.1.0 archive
0.0.9Null safety2.1816 months agoDownload onboarding_plus 0.0.9 archive
0.0.8Null safety2.1816 months agoDownload onboarding_plus 0.0.8 archive
0.0.7Null safety2.1816 months agoDownload onboarding_plus 0.0.7 archive
0.0.6Null safety2.1816 months agoDownload onboarding_plus 0.0.6 archive
0.0.5Null safety2.1816 months agoDownload onboarding_plus 0.0.5 archive
0.0.4Null safety2.1817 months agoDownload onboarding_plus 0.0.4 archive
0.0.3Null safety2.1817 months agoDownload onboarding_plus 0.0.3 archive
0.0.2Null safety2.1817 months agoDownload onboarding_plus 0.0.2 archive
0.0.1Null safety2.1817 months agoDownload onboarding_plus 0.0.1 archive
1
likes
100
pub points
0%
popularity

Publisher

verified publishererayhamurlu.com

You can create a simple onboarding using this package. Just give your pre-selected colors.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

dots_indicator, flutter

More

Packages that depend on onboarding_plus